@media only screen and (min-width: 320px) and (max-width: 480px) {
    body {
        position: relative;
        z-index: 0;
        header {
            .section-rizor-hovertrax-header-logotype-img {
                margin-left: -354px;
                position: relative;
                z-index: 3;
                position: fixed;
                img {
                    width: 426px;
                    height: 105px;
                }
            }
            .section-rizor-hovertrax-header-navbar {
                display: none;
            }
            #menu-icon-open,
            #menu-icon-close {
                position: relative;
                z-index: 3;
                position: fixed;
                margin-left: 500px;
                font-size: 80px;
                margin-top: 15px;
            }
            #menu-icon-open {
                display: block;
            }
            #menu-icon-close {
                display: none;
            }
            .dropdown-menu {
                width: 4px;
                height: 4px;
                border: 1px black solid;
                background-color: white;
                position: relative;
                z-index: 3;
                position: fixed;
                margin-top: 181px;
                margin-left: -2px;
                display: none;
                .dropdown-menu-navbar-link {
                    display: flex;
                    width: 300px;
                    margin-left: 100px;
                    a {
                        font-size: 30px;
                        margin-top: 78px;
                        font-family: Noto Sans, sans-serif;
                        font-weight: bold;
                        color: #000000;
                    }
                    img {
                        width: 34px;
                        height: 4px;
                        position: absolute;
                        margin-left: -9px;
                        display: none;
                    }
                }
                #dropdown-menu-navbar-link-description {
                    margin-left: 497px;
                    margin-top: -112px;
                }
                #dropdown-menu-navbar-link-for-whom {
                    margin-left: 946px;
                    margin-top: -111px;
                }
            }
        }
        .section-rizor-hovertrax {
            display: block;
            margin-top: 125px;
            .section-rizor-hovertrax-background-saw-img {
                img {
                    width: 756px;
                    height: 1298px;
                }
            }
            .section-rizor-hovertrax-over-card-description-4-0 {
                margin-top: -1970px;
                .rizor-hovertrax-version {
                    margin: auto;
                    font-size: 110px;
                }
                .rizor-hovertrax-description {
                    font-size: 37px;
                    #environmental {
                        margin-left: -243px;
                    }
                }
                .down-pointer {
                    margin-top: 60px;
                    margin-left: 177px;
                    width: 40px;
                    img {
                        width: 28px;
                        height: 0;
                    }
                }
                .rizor-hovertrax-description,
                .down-pointer {
                    text-align: center;
                }
            }
            .section-rizor-hovertrax-pointer {
                margin-top: -1500px;
                margin-left: 820px;
                .section-rizor-hovertrax-pointer-vertical {
                    margin-top: -171px;
                    margin-left: 424px;
                    position: absolute;
                    img {
                        width: 4px;
                        height: 0;
                    }
                }
                .section-rizor-hovertrax-pointer-horizontal {
                    margin-top: -178px;
                    margin-left: -60px;
                    position: absolute;
                    img {
                        width: 0;
                        height: 4px;
                    }
                }
            }
            .section-rizor-hovertrax-background-geroskuter-img {
                margin-left: 0;
                img {
                    width: 1348px;
                    height: 937px;
                }
            }
            .section-rizor-hovertrax-over-icon-play {
                margin-top: -1071px;
                margin-left: 1080px;
                .section-rizor-hovertrax-over-icon-play-txt {
                    font-size: 19px;
                }
                .section-rizor-hovertrax-over-icon-play-icon {
                    margin-top: -36px;
                    img {
                        width: 99px;
                        height: 109px;
                    }
                }
            }
        }
        .section-advantages {
            .section-advantages-video-geroskuter {
                margin-top: 748px;
            }
            .section-advantages-design-color {
                margin-left: -400px;
                .section-advantages-design-color-designlist {
                    .section-advantages-design-color-designlist-design-advantages {
                        font-size: 27px;
                    }
                    .section-advantages-design-color-designlist-design-paragraph {
                        font-size: 58px;
                    }
                    .section-advantages-design-color-description-design-block {
                        .section-advantages-design-color-designlist-design-list,
                        .section-advantages-design-color-description-design-block-punktir-list>p {
                            font-size: 27px;
                            position: absolute;
                            margin-top: -13px;
                        }
                        .section-advantages-design-color-description-design-block-punktir-list>p {
                            margin-left: 53px;
                        }
                        .section-advantages-design-color-description-design-block-punktir-list {
                            img {
                                width: 43px;
                                height: 7px;
                            }
                        }
                        #first-pnktr {
                            padding-top: 96px;
                        }
                        #second-pnktr {
                            padding-top: 33px;
                        }
                        #third-pnktr {
                            padding-top: 62px;
                        }
                    }
                }
                .section-advantages-design-color-colorlist {
                    margin-left: 240px;
                    .section-advantages-design-color-colorlist-pointer {
                        margin-left: 8px;
                        margin-top: 68px;
                        .section-advantages-design-color-colorlist-pointer-horizontal {
                            img {
                                width: 0;
                                height: 4px;
                            }
                        }
                        .section-advantages-design-color-colorlist-pointer-vertical {
                            img {
                                width: 4px;
                                height: 0;
                            }
                        }
                    }
                    .section-advantages-design-color-colorlist-design {
                        font-size: 58px;
                    }
                    .section-advantages-design-color-designlist-design-list {
                        font-size: 27px;
                    }
                    .section-advantages-design-color-colorlist-choose-color {
                        .section-advantages-design-color-colorlist-choose-color-chs {
                            width: 32px;
                            height: 32px;
                            .section-advantages-design-color-colorlist-choose-color-chs-pointer-vertical {
                                margin-top: 33px;
                                margin-left: 19px;
                                img {
                                    width: 4px;
                                    height: 68px;
                                }
                            }
                        }
                    }
                    .section-advantages-design-color-colorlist-color-of-geroskuter {
                        .section-advantages-design-color-colorlist-color-of-geroskuter-img {
                            margin-top: 32px;
                            margin-left: -67px;
                            img {
                                width: 538px;
                                height: 432px;
                            }
                        }
                    }
                }
                .section-advantages-design-color-4-0-rizor,
                .section-advantages-vertical-line {
                    display: none;
                }
            }
        }
        .section-modes {
            .section-modes-background-saw-img {
                img {
                    width: 756px;
                    height: 1298px;
                }
            }
            .section-modes-modeslist {
                .section-modes-mode-list-description {
                    width: 536px;
                    margin-left: -570px;
                    .section-modes-modeslist-paragraph {
                        font-size: 58px;
                    }
                    .section-modes-modeslist,
                    .section-modes-mode-list-description-punktir-list>p {
                        position: absolute;
                        font-size: 27px;
                    }
                    .section-modes-modeslist {
                        position: absolute;
                    }
                    #first-p {
                        margin-top: 115px;
                    }
                    #second-p {
                        margin-top: 57px;
                    }
                    #first-p>p,
                    #second-p>p {
                        margin-left: 51px;
                    }
                    #first-p>img,
                    #second-p>img {
                        width: 43px;
                        height: 7px;
                        margin-left: 2px;
                    }
                    .section-modes-modeslist-speed-mode {
                        .section-modes-modeslist-speed-mode-value {
                            margin-top: 23px;
                            .section-modes-modeslist-speed-mode-value-13,
                            .section-modes-modeslist-speed-mode-value-2 {
                                font-size: 86px;
                            }
                        }
                        .section-modes-modeslist-speed-mode-description {
                            .section-modes-modeslist-speed-mode-describtion-max-speed,
                            .section-modes-modeslist-speed-mode-describtion-maсh-speed-modes {
                                font-size: 23px;
                            }
                        }
                    }
                }
                .section-modes-modeslist-pointer {
                    margin-left: 28px;
                    margin-top: 128px;
                    .section-modes-modeslist-pointer-horizontal {
                        img {
                            width: 0;
                            height: 4px;
                            margin-left: 4px;
                        }
                    }
                    .section-modes-modeslist-pointer-vertical {
                        img {
                            width: 4px;
                            height: 0;
                        }
                    }
                }
                .section-modes-background-geroskuter-img {
                    margin-top: 645px;
                    margin-left: -275px;
                    img {
                        width: 867px;
                        height: 608px;
                    }
                }
                .section-modes-over-icon-play {
                    margin-left: 36px;
                    margin-top: -775px;
                    .section-modes-over-icon-play-txt {
                        font-size: 16pt;
                    }
                    .section-modes-over-icon-play-icon {
                        img {
                            margin-left: 37px;
                            width: 74px;
                            height: 81px;
                        }
                    }
                }
            }
        }
        .section-for-whom {
            height: 1444px;
            padding-top: 300px;
            background-image: none;
            background-color: #3A30F8;
            .for-whom-info-list {
                margin-left: 421px;
                padding-top: 150px;
                .for-whom-info-list-paragraph {
                    margin-left: 141px;
                    font-size: 25pt;
                }
                p {
                    font-size: 22pt;
                }
                .for-whom-info-list-description-second-paragraph {
                    margin-top: 86px;
                }
                .for-whom-info-list-btn-for-go-to-catalog {
                    width: 389px;
                    height: 72px;
                    font-size: 22pt;
                    margin-left: 52px;
                }
            }
            .section-for-whom-teenagers-img {
                margin-left: 211px;
                margin-top: 600px;
                img {
                    width: 936px;
                    height: 781px;
                }
            }
        }
        footer {
            height: 40px;
            .footer-all-rights-reserved-2017 {
                font-size: 18pt;
            }
        }
    }
}